<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <com.unis.sxzcl.widget.BaseTitleBar
        android:id="@+id/bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:barTitle="详情" />

    <androidx.swiperefreshlayout.widget.SwipeRefreshLayout
        android:id="@+id/refresh_layout"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <androidx.core.widget.NestedScrollView
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">

                <androidx.cardview.widget.CardView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="8dp"
                    android:layout_marginTop="8dp"
                    android:layout_marginRight="8dp"
                    android:layout_marginBottom="4dp"
                    app:cardCornerRadius="4dp"
                    app:cardElevation="0dp">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical">

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="8dp"
                            android:layout_marginTop="8dp"
                            android:layout_marginRight="8dp">

                            <TextView
                                android:id="@+id/tv_title"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_marginRight="8dp"
                                android:layout_weight="1"
                                android:text="机械通风申请"
                                android:textColor="@color/colorTheme"
                                android:textSize="?attr/textSizeXXX"
                                android:textStyle="bold" />

                            <TextView
                                android:id="@+id/tv_warn_time"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center_vertical"
                                android:text="倒计时2天14时12分"
                                android:textColor="@color/colorRed"
                                android:textSize="?attr/textSizeX" />

                            <TextView
                                android:id="@+id/tv_timeout"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center_vertical"
                                android:background="@drawable/red_radius_bg"
                                android:paddingLeft="4dp"
                                android:paddingRight="4dp"
                                android:text="逾时1天12时12分"
                                android:textColor="@color/colorWhite"
                                android:textSize="?attr/textSizeX" />
                        </LinearLayout>

                        <TextView
                            android:id="@+id/tv_content"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="8dp"
                            android:layout_marginTop="8dp"
                            android:layout_marginRight="8dp"
                            android:layout_marginBottom="8dp"
                            android:lineSpacingMultiplier="1.2"
                            android:text="仓号: 1\n申请人: 王全德\n申请部门: 仓储部\n公司: xx公司"
                            android:textColor="@color/colorText55"
                            android:textSize="?attr/textSizeXX" />
                    </LinearLayout>

                </androidx.cardview.widget.CardView>

                <androidx.cardview.widget.CardView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="8dp"
                    android:layout_marginTop="8dp"
                    android:layout_marginRight="8dp"
                    android:layout_marginBottom="4dp"
                    app:cardCornerRadius="4dp"
                    app:cardElevation="0dp">

                    <androidx.recyclerview.widget.RecyclerView
                        android:id="@+id/recycler_view"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:nestedScrollingEnabled="false" />
                </androidx.cardview.widget.CardView>
            </LinearLayout>
        </androidx.core.widget.NestedScrollView>
    </androidx.swiperefreshlayout.widget.SwipeRefreshLayout>

</LinearLayout>